@font-face {
  font-family: 'Poppins';
  src: url('./fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins_medium';
  src: url('./fonts/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Poppins_bold';
  src: url('./fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}


:root {
  --font-family: 'Poppins', sans-serif;
  --font-medium-family: 'Poppins_medium', sans-serif;
  --title-font-family: 'Poppins_bold', sans-serif;
  --title-banner-size: 70px;
  --title-size-h1:50px;
  --title-size-h2: 46px;
  --title-size-h3: 36px;
  --title-size-h5: 24px;
  --text-size: 16px;
  --text-title-size: 18px;
  --text-flag-size: 20px;
  --component-gap: 60px;
  --component-gap-sm: 50px;
  --page-padding: calc((100% - 1500px) / 2);
}
.baihe_btn {
  width: fit-content;
  border-radius: 50px;
  padding-left: 24px;
  height: 50px;
  background: var(--color-primary);
  border: 1px solid var(--color-primary);
  transition: all 0.5s ease;
}

.baihe_btn:hover {
  background: transparent;
  border: 1px solid var(--color-primary);
}

.baihe_btn a {
  height: 100%;
  color: #fff;
  font-size: var(--text-size);
  font-weight: 500;
  line-height: 1.5;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.baihe_btn a i {
  width: 46px;
  height: 46px;
  border-radius: 50%;
  background: var(--color-second);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 15px;
  transition: all 0.3s ease;
  margin-right: 2px;
}

.baihe_btn:hover a {
  color: #333;
}

.container {
  max-width: 1530px;
}

#pagesize ul li a.disabled,
#pagesize ul li a {
  font-family: var(--font-family) !important;
  background: #fff !important;
  border: 1px solid #BBB !important;
  color: var(--title-text-color) !important;
  border-radius: 2px !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
}

#pagesize ul li a.active,
#pagesize ul li a:hover {
  background: var(--color-second) !important;
  border: 1px solid var(--color-second) !important;
  color: #fff !important;
}

#pagesize ul li a {
  min-width: 30px !important;
  padding: 3.5px 10px !important;
  margin: 0 5px !important;
}
.inqury-form .one-line-input,
.inqury-form .phone_number,
.inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle.bs-placeholder,
.inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle{
  height: 50px !important;
}
.inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle.bs-placeholder,
.inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle{
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.bootstrap-select .dropdown-toggle .filter-option-inner-inner{
  line-height: 50px !important;
}
.inqury_submit{
  width: 100% !important;
      height: 50px !important;
      padding: 0 !important;
}
.inqury-form .textarea-input{
  height: 120px !important;
}
.one-line-input:focus,
.one-line-input:hover,
.inqury-form .phone_number:focus,
.inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle.bs-placeholder:focus,
.inqury-form .phone_number:hover,
.inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle.bs-placeholder:hover{
  border-color: var(--color-second) !important;
}

.one-line-input:focus::placeholder,
.one-line-input:hover::placeholder,
.inqury-form .phone_number:focus::placeholder,
.inqury-form .phone_number:hover::placeholder {
  color: var(--color-second) !important;
}

.textarea-input:focus,
.textarea-input:hover {
  border-color: var(--color-second) !important;
}

.textarea-input:focus::placeholder,
.textarea-input:hover::placeholder {
  color: var(--color-second) !important;
}

@keyframes fadeOuts {
  from {
    opacity: 1;
    transform: translateY(0);
  }

  to {
    opacity: 0;
    transform: translateY(-100%);
  }
}

@keyframes fadeIns {
  from {
    opacity: 0;
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@media screen and (max-width: 1500px) {
  :root {
    --component-gap: 50px;
    --component-gap-sm: 40px;
    --page-padding: calc((100% - 1280px) / 2);
  }
  

  .container {
    max-width: 1280px;
  }
}

@media screen and (max-width: 1280px) {
  :root {
    --title-banner-size: 50px;
    --title-size-h1: 46px;
    --title-size-h2: 42px;
    --title-size-h3: 32px;
    --title-size-h5: 20px;
    --text-size: 14px;
    --text-title-size: 16px;
    --text-flag-size: 18px;
    --component-gap: 40px;
    --component-gap-sm: 30px;
    --page-padding: calc((100% - 1230px) / 2);
  }

  .container {
    max-width: 1230px;
  }
}

@media screen and (max-width: 1200px) {
  :root {
    --title-banner-size: 50px;
    --title-size-h1:42px;
    --title-size-h2: 38px;
    --title-size-h3: 28px;
    --title-size-h5: 18px;
    --component-gap: 35px;
    --component-gap-sm: 30px;
    --page-padding: calc((100% - 960px) / 2);
  }
  .container {
    max-width: 960px;
  }
}

@media screen and (max-width: 992px) {
  :root {
    --title-banner-size: 40px;
    --title-size-h1:36px;
    --title-size-h2: 32px;
    --title-size-h3: 24px;
    --text-size: 12px;
    --text-title-size: 14px;
    --text-flag-size: 16px;
    --component-gap: 30px;
    --component-gap-sm: 25px;
    --page-padding: calc((100% - 720px) / 2);
  }

  #pagesize ul li a.disabled,
  #pagesize ul li a {
    font-size: 12px !important;
    padding: 2px 8px !important;
    margin: 0 2px !important;
    min-width: 24px !important;
  }

  .baihe_btn {
    height: 40px;
    padding-left: 16px;
  }

  .baihe_btn a i {
    width: 36px;
    height: 36px;
  }

  .container {
    max-width: 720px;
  }
}

@media screen and (max-width: 768px) {
  :root {
    --title-banner-size: 30px;
    --title-size-h1: 34px;
    --title-size-h2: 32px;
    --title-size-h3: 24px;
    --title-size-h5: 18px;
    --text-size: 12px;
    --text-title-size: 14px;
    --text-flag-size: 16px;
    --component-gap: 25px;
    --component-gap-sm: 20px;
    --page-padding: calc((100% - 540px) / 2);
  }

  .container {
    max-width: 540px;
  }

}

@media screen and (max-width: 576px) {
  :root {
    --title-banner-size: 24px;
    --title-size-h1: 30px;
    --title-size-h2: 24px;
    --title-size-h3: 20px;
    --title-size-h5: 16px;
    --text-size: 12px;
    --text-title-size: 14px;
    --text-flag-size: 16px;
    --component-gap: 20px;
    --component-gap-sm: 20px;
    --page-padding: calc((100% - 450px) / 2);
  }

  .baihe_btn {
    height: 36px;
  }

  .baihe_btn a i {
    width: 32px;
    height: 32px;
  }

  .container {
    max-width: 450px;
  }
}

@media screen and (max-width: 480px) {
  :root {
    --page-padding: calc((100% - 360px) / 2);
  }

  .container {
    max-width: 360px;
  }
}